﻿﻿/*
 Author: bankir
 Skype: rulia6991
 Site: http://theripme.ru/ 
*/

/* HEADER */
.header {overflow:hidden;}
.header_menu {background:url(/fm/img/header_menu.png)repeat-x;border-radius:2px 2px 0 0;height:33px;overflow:hidden;}
.threadsType { padding: 5px; }
.header_icohome {background:url(/fm/img/header_icohome.png);width:11px;height:11px;margin:9px 21px;float:left;}
.header_menu ul {border-left:1px solid #ebebeb;margin:0;padding:0;list-style:none;float:left;}
.header_menu li {float:left;}
.header_menu li a {display:block;border-right:1px solid #ebebeb;padding:8px 21px;color:#464646;}
.header_menu li a:hover {background:#ececec;border-right:1px solid #ebebeb;}
.header_menu li span {background:#98B9AB;border-radius:2px;font-size:9px;padding:3px 5px;}
ul.header_icor {border-left:1px solid #ebebeb;margin:0;padding:0;list-style:none;float:right;}
ul.header_icor li {border-left:1px solid #ebebeb;float:left;}
ul.header_icor li a {padding:9px 14px!important;}
ul.header_icor li a:hover {background:#ececec;}
.header_lb {background:url(/fm/img/header_lb.png);width:1000px;height:114px;overflow:hidden;}
.logo {display:block;background:url(/fm/img/logo.png) no-repeat;width:197px;height:102px;margin:27px 0 0 20px;float:left;}
.header_banner {background:#363636;border:1px solid #444;border-radius:2px;margin:24px 24px 0 0;padding:2px;float:right;}
.header_cats {background:url(/fm/img/big_border_one.png)repeat-x bottom #ebebeb;padding:0 0 4px 0;overflow:hidden;}
.header_cats ul {margin:0;padding:0;list-style:none;}
.header_cats li a {display:block;background:url(/fm/img/header_cats_li.png)no-repeat right;padding:8px 18px;color:#464646;float:left;}
.header_cats li a span {background:#5e7e94;border-radius:2px;font-size:10px;padding:3px 7px;color:#fff;}
.header_infos {background:#ebebeb;padding:3px;overflow:hidden;}
.header_inforum {background:#dedede;border:1px solid #dadada;border-radius:2px;padding:2px;float:left;}
.inf_one {background:url(/fm/img/inf_one.png)repeat-x;width:278px;height:33px;}
.inf_ico {background:url(/fm/img/inf_ico.png);width:16px;height:14px;margin:9px 12px;float:left;}
.inf_c {line-height:14px;margin:2px 0 0 0;float:left;}
.inf_c a {display:block;color:#464646;}
.inf_c span {color:#898989;}
.inf_one .tAuthor {display:block;background:#e5e5e5;border-radius:2px;margin:5px 5px 0 0;padding:5px 10px;float:right;color:#464646;}
.inf_two {background:url(/fm/img/inf_two.png)repeat-x;width:278px;height:34px;}
.inf_two .inf_c a {color:#fff;}
.inf_two .tAuthor {display:block;background:#414141;border-radius:2px;margin:5px 5px 0 0;padding:5px 10px 6px 10px;float:right;color:#fff;}
.inf_three {background:url(/fm/img/inf_one.png)repeat-x;width:278px;height:32px;}
.inf_three .tAuthor {display:block;background:#e5e5e5;border-radius:2px;margin:5px 5px 0 0;padding:4px 10px 5px 10px;float:right;color:#464646;}
.header_slider {background:#dedede;border:1px solid #dadada;border-radius:2px;margin:0 3px;padding:2px;float:left;}
.header_slider_in {background:#ebebeb;border-radius:2px;padding:3px;}
.header_prof {background:#dedede;border:1px solid #dadada;border-radius:2px;padding:2px;float:left;overflow:hidden;}
.header_prof_in {background:#ebebeb;border-radius:2px;padding:3px;overflow:hidden;}
.header_prof_av {background:#363636;border-radius:2px;padding:2px;float:left;position:relative;}
.header_prof_ex {background:url(/fm/img/red_bg.png);width:89px;position:absolute;bottom:2px;left:2px;}
.header_prof_ex a {display:block;padding:4px 10px 5px 10px;color:#fff;text-align:center;}
.header_prof_ex a:hover {color:#fff;}
.header_prof_av img {width:89px;height:89px;}
.header_prof_nav {background:url(/fm/img/header_prof_nav.png);width:191px;height:93px;margin:0 0 0 2px;float:left;}
.header_prof_nav ul {margin:1px 0 0 34px;padding:0;list-style:none;line-height:30px;}
.header_prof_nav li a {color:#fff;}
.header_navig {background:url(/fm/img/header_navig.png)repeat-x;height:36px;overflow:hidden;}
.header_peop {background:url(/fm/img/header_navig_li.png)no-repeat right;margin:4px 0;padding:6px 21px;float:left;}
.header_navig ul {margin:4px 0 0 0;padding:0;list-style:none;}
.header_navig li a {display:block;background:url(/fm/img/header_navig_li.png)no-repeat right;padding:7px 21px 8px 21px;float:left;color:#fff;}
.header_navig li a:hover {background:url(/fm/img/header_navig_li.png)no-repeat right #323232;}
/* --- */

/* BLOCK */
.block {border:1px solid #dbdbdb;border-radius:2px;margin:0 0 3px 0;overflow:hidden;}
.block_title {background:url(/fm/img/block_title.png)repeat-x;height:29px;line-height:28px;padding:0 15px;}
.block_title img {margin:6px 0 5px 0;float:right;}
.block_content {background:#f3f3f3;padding:0 0 2px 0;overflow:hidden;}
/* --- */



/* BLOCK CATS */
.block_content_c {padding:0 0 2px 0;overflow:hidden;}
.block_content_c ul {margin:0;padding:0;list-style:none;}
.block_content_c li {background:url(/fm/img/block_content_mli.png)repeat-x;height:27px;}
.block_content_c li:hover {background:url(/fm/img/block_content_mlih.png)repeat-x;}
.block_content_c li a {display:block;background:url(/fm/img/block_content_cli.png)no-repeat 13px 11px;padding:7px 15px 7px 32px;color:#464646;}
.block_content_c li a:hover {color:#fff;}
.block_content_c li a img {float:right;}
ul.catmenu li {background:#f5f5f5;border-bottom:1px solid #dfdfdf;height:23px;}
ul.catmenu li:hover a {color:#fff;}
ul.catmenu li a {display:block;background:url(/fm/img/block_content_cli.png)no-repeat 13px 9px;padding:5px 15px 5px 32px!important;color:#464646;}
/* --- */

/* NEW FILES */
.nfile {background:url(/fm/img/nfile.png)repeat-x;height:35px;overflow:hidden;}
.nfile:hover {background:url(/fm/img/nfileh.png)repeat-x;}
.nfile:hover li {color:#fff;}
.nfile:hover li a {color:#fff;}
.nfile:hover a.blue {color:#677588;}
.nfile_post {background:#dedede;border-radius:2px;margin:3px 7px 3px 3px;padding:2px;float:left;}
.nfile_post img {width:64px;height:24px;}
.nfile ul {margin:1px 0 0 0;padding:0;list-style:none;line-height:15px;float:left;}
.nfile li a {color:#464646;}
.nfile li span {float:right;}
a.blue:link, a.blue:active, a.blue:visited {color:#677588;}
/* --- */

/* STAT */
.block_stat {border-bottom:1px solid #dedede;overflow:hidden;}
.block_stat_onlcount {margin:9px 0 9px 9px;float:left;}
.block_stat_count {background:#dedede;border-radius:2px;margin:9px 9px 9px 0;padding:3px;float:right;}
.block_stat_list {border-bottom:1px solid #dedede;padding:5px 10px;overflow:hidden;}
.block_stat_tod {background:#d6d6d6;border-radius:2px;width:173px;margin:6px auto;padding:2px;text-align:center;}
.block_stat_tod a {display:block;background:#383838;border-radius:2px;padding:3px 10px 4px 10px;color:#fff;}
.block_stat_tod a:hover {color:#fff;}
/* --- */

/* BANNER */
.banner_l {background:#dedede;border-radius:2px;padding:3px;float:left;}
.banner_c {background:url(/fm/img/banner_c.png);width:3px;height:35px;margin:0 3px;float:left;}
.banner_r {background:#dedede;border-radius:2px;padding:3px;float:left;}
.banner_r a {display:block;background:url(/fm/img/banner_r.png);border-radius:2px;padding:3px 10px;color:#fff;font-size:10px;text-align:center;}
.banner_r a:hover {color:#fff;}
/* --- */

/* POPULAR FILES */
.populf {background:#dfdfdf;border-radius:2px;margin:3px;padding:3px;position:relative;overflow:hidden;}
.populf img {width:212px;height:61px;}
.populf_info {float:right;position:absolute;top:6px;right:3px;}
.populf_number {background:url(/fm/img/cs-title.png);border-radius:2px;margin:0 3px;padding:2px 4px 3px 4px;float:left;color:#fff;font-size:10px;text-align:center;line-height:8px;}
.populf_title {background:url(/fm/img/cs-title.png);border-radius:0 0 2px 2px;width:196px;padding:2px 8px 4px 8px;position:absolute;bottom:3px;left:3px;color:#fff;}
.populf_title a {color:#fff;}
.populf_title a:hover {color:#fff;}
.populf_bord {background:url(/fm/img/populf_bord.png)repeat-x;height:3px;margin:0 3px;}
/* --- */

/* ENTRY */
.entry {background:#efefef;border:1px solid #d2d2d2;border-radius:2px;margin:0 0 3px 0;overflow:hidden;}
.entry_title {background:url(/fm/img/entry_title.png)repeat-x;height:28px;}
.entry_title a {display:block;background:url(/fm/img/entry_titlea.png)no-repeat 10px 11px;line-height:26px;padding:0 0 0 26px;float:left;color:#464646;}

.entry_title1 {background:url(/fm/img/entry_title.png)repeat-x;height:28px;}
.entry_title1 a {display:block;background:url()no-repeat 10px 11px;line-height:26px;padding:0 0 0 26px;float:left;color:#464646;}



.entry_date {border-left:1px solid #dfdfdf;margin:7px 4px 0 0;float:right;}
.entry_date span {background:#8da180;border-radius:2px;margin:0 0 0 4px;padding:3px 7px;color:#fff;}
.entry_inbox {border-bottom:1px solid #dedede;overflow:hidden;}
.entry_poster {background:#dedede;border:1px solid #dadada;border-radius:2px;margin:3px;padding:2px;float:left;position:relative;}
.entry_poster img {width:143px;height:85px;}
.entry_poster a span {display:none;background:url(/fm/img/entry_poster_size.png);width:143px;height:21px;position:absolute;left:2px;bottom:2px;}
.entry_poster a:hover span {display:block;}
.entry_right {float:left;}
.entry_right ul {border:1px solid #dedede;border-top:0;border-right:0;border-radius:0 0 0 2px;width:364px;margin:0;list-style:none;overflow:hidden;}
.entry_right li {background:url(/fm/img/entry_right_li.png)no-repeat right;padding:6px 12px;float:left;}
.entry_message {width:356px;margin:2px 0 0 6px;}
.entry_details {border-top:1px solid #f2f2f2;overflow:hidden;}
.entry_details ul {margin:0 0 0 14px;padding:0;list-style:none;}
.entry_details li {background:url(/fm/img/entry_right_li.png)no-repeat right;padding:4px 17px 6px 17px;float:left;}
.entry_go {border-left:1px solid #dedede;float:right;}
.entry_go a {display:block;background:url(/fm/img/arrow.png)no-repeat 12px 9px #ebebeb;padding:4px 12px 6px 26px;color:#464646;}
.entry_go a:hover {background:url(/fm/img/arrow.png)no-repeat 12px 9px #f6f6f6;}
.entry_bottom {background:#dedede;border-top:1px solid #d0d0d0;padding:1px 0;}
.entry_inbox {overflow:hidden;}
.entry_poster_v {background:#dedede;border-radius:2px;margin:3px;padding:3px;position:relative;}
.entry_poster_v img {width:250px;}
.entry_postert_v {background:url(/fm/img/cs-title.png);border-radius:2px;width:478px;padding:4px 15px 5px 15px;color:#fff;position:absolute;left:3px;bottom:3px;}
.entry_details_v {border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;overflow:hidden;}
.entry_details_v ul {margin:0 0 0 14px;padding:0;list-style:none;}
.entry_details_v li {background:url(/fm/img/entry_right_li.png)no-repeat right;padding:4px 4px 3px 4px;float:left;}
.entry_message_v {padding:7px 14px;}
.entry_sourtags_v {padding:0 14px 3px 14px;overflow:hidden;}
.entry_source_v {background:#e8e8e8;border-radius:2px;padding:4px 10px 5px 10px;float:left;}
.entry_tags_v {background:url(/fm/img/entry_tags_v.png)no-repeat top;padding:4px 0 0 0;float:right;}
.entry_ctrl_v {background:url(/fm/img/entry_ctrl_v.png)repeat-x;border:1px solid #dfdfdf;border-radius:2px;height:41px;margin:3px;overflow:hidden;}
.backkico {background:#d6d6d6;border-radius:2px;margin:4px;padding:2px;float:left;}
.backkico a {display:block;background:url(/fm/img/backico.png);width:41px;height:29px;}
.ctrl_bord {background:url(/fm/img/ctrl_bord.png);width:3px;height:32px;margin:4px 4px 0 0;float:left;}
.downlbtn {background:#d6d6d6;border-radius:2px;margin:4px 10px 0 0;padding:2px;float:left;}
.downlbtn a {display:block;background:url(/fm/img/downlbtna.png)repeat-x #363636;border-radius:2px;padding:7px 18px 9px 18px;float:left;color:#fff;}
.downlbtn a:hover {color:#fff;}
.downlbtn span {background:url(/fm/img/downlbtnspan.png);width:43px;height:29px;line-height:28px;margin:0 0 0 3px;float:left;text-align:center;color:#fff;}
.entry_ctrl_v ul {margin:6px 0 0 0;padding:0;list-style:none;float:left;}
.entry_ctrl_v li {line-height:14px;}
.entry_ctrl_v li span {color:#898989;}
.dlike_v {margin:2px;float:right;overflow:hidden;}
.dlike_l_v {float:left;}
.like_v {display:block;background:#8da180;border-radius:2px;margin:0 0 1px 0;padding:2px 8px 3px 8px;text-align:center;color:#fff;}
.dislike_v {display:block;background:#c17b7b;border-radius:2px;padding:2px 8px 3px 8px;text-align:center;color:#fff;}
a.like_v:link, a.like_v:active, a.like_v:visited, a.dislike_v:link, a.dislike_v:active, a.dislike_v:visited {color:#fff;}
.dlike_r_v {background:url(/fm/img/dlike_r_v.png);width:39px;height:37px;line-height:36px;float:left;text-align:center;color:#fff;}
.random_files {background:#efefef;border-radius:2px;overflow:hidden;}
.random_files_title {border:1px solid #dfdfdf;padding:6px 10px 7px 35px;overflow:hidden;}
.random_files ul {background:#dfdfdf;margin:0;list-style:none;overflow:hidden;}
.random_files li {background:url(/fm/img/random_files_li.png)repeat-x;width:259px;height:24px;margin:0 1px;float:left;}
.random_files li a {display:block;background:url(/fm/img/random_files_lip.png)no-repeat 17px 9px;padding:4px 10px 5px 35px;color:#464646;}
.entry_bord {background:url(/fm/img/entry_bord.png)repeat-x;height:3px;margin:3px 0;}
/* --- */

/* Подсветка кода  
------------------------------------------*/  
div .codeMessage .nocode {background-color:none; color: #555 }  
div .codeMessage .str {color: #cd5c5c } /* string - pink */  
div .codeMessage .kwd {color: #000080; font-weight: bold }  
div .codeMessage .com {color: #00853E } /* comment - skyblue */  
div .codeMessage .typ {color: #00853E } /* type - lightgreen */  
div .codeMessage .lit {color: #cd5c5c } /* literal - darkred */  
div .codeMessage .pun {color: #555 } /* punctuation */  
div .codeMessage .pln {color: #555 } /* plaintext */  
div .codeMessage .tag {color: #5c71cd; font-weight: bold } /* html/xml tag - lightyellow */  
div .codeMessage .atn {color: #cd5c5c; font-weight: bold } /* attribute name - khaki */  
div .codeMessage .atv {color: #555} /* attribute value - pink */  
div .codeMessage .dec {color: #98fb98 } /* decimal - lightgreen */  

/* Specify class=linenums on a pre to get line numbering */  
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE } /* IE indents via margin-left */  
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none }  

/* Alternate shading for lines */  
li.L1,li.L3,li.L5,li.L7,li.L9 { }  

/* Выделение кода  
------------------------------------------*/  
/* webkit, opera, IE9 */  
.codeMessage ::selection {  
  background:#C0C0C0;  
}  
/* mozilla firefox */  
.codeMessage ::-moz-selection {  
  background:#C0C0C0;  
}

/* Ячейка с кодом  
------------------------------------------*/  
.bbCodeName {  
  padding:0!important; /* - запрещаем внутренние отступы */  
  margin-bottom:5px; /* - нижний внешний отступ */  
}  

.codeMessage {  
  margin: 0px 0px 15px 0px; /* - нижний внешний отступ */  
  padding:5px 10px; /* - внутренние отступы */  
  border:1px solid #CEE7EC!important; /* - рамка вокруг ячейки кода */  
  background:#fff url(http://oyama-do.ru/images/fon_code.gif); /* - фон ячейки кода*/  
  font:11px Verdana,Arial,sans-serif; /* - шрифт и его размер */  
  text-align:left; /* - прижимаем текст к правой стороне */  
  color:#555; /* - цвет текста */  
}